@media(min-width:768px) {
h1,.leiras h1,.breadcrumb { font-family:'Noto Sans';font-size:26px;font-weight:700;color:#F08517;text-transform:uppercase;background:#F7F7F7;}
.leiras h2 { font-family:'Noto Sans';font-size:22px;font-weight:700;color:#0977F0;}
.leiras h3 { font-family:'Noto Sans';font-size:20px;font-weight:700;color:#F08517;}
.leiras p,.leiras ul li { font-family:'Noto Sans';font-size:18px;font-weight:400;color:#5C5C5C;}
.leiras a { font-family:'Noto Sans';text-decoration:underline;color:#0977F0;}
}

@media(max-width:767px) {
h1,.leiras h1,.breadcrumb { font-family:'Noto Sans';font-size:22px;font-weight:700;color:#F08517;text-transform:uppercase;background:#F7F7F7;}
.leiras h2 { font-family:'Noto Sans';font-size:20px;font-weight:700;color:#0977F0;}
.leiras h3 { font-family:'Noto Sans';font-size:18px;font-weight:700;color:#F08517;}
.leiras p,.leiras ul li { font-family:'Noto Sans';font-size:16px;font-weight:400;color:#5C5C5C;}
.leiras a { font-family:'Noto Sans';text-decoration:underline;color:#0977F0;}
}

